/*
Theme Name: Yolia Child Theme
Description: Creative Responsive Wordpress Theme
Version: 1.0.0
Theme URI: http://sitesao.com/yolia/
Author: Sitesao
Template: yolia
Author URI: http://sitesao.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style
*/

/*
Adding your own custom CSS rules.
*/

.content-container{
padding-bottom: 0px;
padding-top: 0px;
}

.footer-widget .widget-title{
	color: #a30562;
}

.about-mindbox{
	padding-bottom: 54px!important;
}

.woocommerce .order_details .order_item .download-url{
	font-size: 24px;
}

.woocommerce .order_details .order_item .download-url a{
    background: #ce0b8d none repeat scroll 0 0;
    border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radiuse: 10px;
    color: #ffffff;
    font-size: 14px;
    padding: 10px;
}

.hide-content{
	display: none;
}

.testimonial.testimonial-style-left .testimonial-avatar-wrap img{
	height: 160px !important;
    width: 160px !important;
}

.testimonial.testimonial-style-left .testimonial-info-wrap{
	color: #000000;
}